Subject: [tcpinc] Welcome David Black as new co-chair for tcpinc

From: Martin Stiemerling <[email-masked]>
Date: Thu, 22 Oct 2015 16:54:48 +0200

Dear all,

First, thanks to everybody who volunteered as a tcpinc co-chair.

David Black ([email-masked]) will be the new co-chair for tcpinc 
starting from today. Thanks to David!

However, I will appoint a third co-chair during or after the IETF-94 
meeting. I am still reading through all emails of the volunteers. So, if 
you did volunteer, expect an email from me early next week.

Thanks,

   Martin